Docs Rizler

PowerList Tags

Delete PowerList Tag

DELETEhttps://app.rizzdial.com/api/tags/powerlistTag/{id}
Delete PowerList Tag
curl --request DELETE \
  --url https://app.rizzdial.com/api/tags/powerlistTag/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "message": "Powerlist tag deleted successfully.",
  "success": true
}

Delete PowerList Tag#

Deletes a PowerList tag.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 PowerList tag id

curl --request DELETE \
  --url https://app.rizzdial.com/api/tags/powerlistTag/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the tag is deleted